UAF Plugin 19.0 LTR SP1 Documentation

Contents


MagicDraw supports only one plugin at once: UAF or UPDM 2.

Please note that beginning with the 19.0 LTR version, the UAF Plugin replaces the UPDM 3 Plugin which was a technology preview. The UPDM 3 Plugin (technology preview) of the 18.5 version will not be compliant with the final UAF specification and will not be upgraded or supported. If you want to work with the latest UAF specification version, please upgrade to the 19.0 version and migrate your projects.

19.0 LTR SP1 Version News

19.0 Version News

UAF Plugin Installation and Licensing

Changing between UAF and UPDM 2 plugins

User Guide

Getting Help and Support

Migration User Guides

 

 

  • No labels